/* About Us > Our History > Timeline */
.timeline-list-reset {
  list-style: none;
  list-style-type: none;
  padding: 0;
  margin: 0;
}
.timeline-list-reset:before,
.timeline-list-reset:after {
  content: " ";
  display: table;
}
.timeline-list-reset:after {
  clear: both;
}
.timeline {
  list-style: none;
  list-style-type: none;
  margin: 0;
  background-image: url('img/bg_timeline-line.png');
  background-size: 2px auto;
  background-repeat: repeat-y;
  background-position: center top;
  padding: 0;
  margin: 2em 0;
  text-align: center;
}
.timeline:before,
.timeline:after {
  content: " ";
  display: table;
}
.timeline:after {
  clear: both;
}
@media all and (-webkit-min-device-pixel-ratio: 1.5) {
  .timeline {
    background-image: url('img/bg_timeline-line@2x.png');
    background-size: 2px auto;
  }
}
.timeline:before,
.timeline:after {
  content: " ";
  display: table;
}
.timeline:after {
  clear: both;
}
.timeline-marker {
  clear: both;
  background: white;
}
.timeline-marker h1,
.timeline-marker h2,
.timeline-marker h3,
.timeline-marker h4,
.timeline-marker h5 {
  margin: 0 0 5px 0;
}
.timeline-marker:after,
.timeline-marker:before {
  width: 12px;
  height: 12px;
  background: #1b1b1b;
  margin: 0 auto;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  border-radius: 100%;
  display: block;
  content: ' ';
}
.timeline-marker:before {
  display: none;
}
.timeline-marker.timeline-marker-bottom h1,
.timeline-marker.timeline-marker-bottom h2,
.timeline-marker.timeline-marker-bottom h3,
.timeline-marker.timeline-marker-bottom h4,
.timeline-marker.timeline-marker-bottom h5 {
  margin: 5px 0 0 0;
}
.timeline-marker.timeline-marker-bottom:before {
  display: block;
}
.timeline-marker.timeline-marker-bottom:after {
  display: none;
}
.timeline-marker.timeline-marker-middle {
  margin-top: 20px;
  margin-bottom: 20px;
}
.timeline-breaker {
  background: #1b1b1b;
  color: #ffffff;
  font-weight: 600;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  margin: 0 auto 0 auto;
  text-align: center;
  padding: 0.6em;
  line-height: 1;
  display: block;
  position: relative;
  width: 100%;
  max-width: 15em;
  clear: both;
}
.timeline-breaker:before,
.timeline-breaker:after {
  content: " ";
  display: table;
}
.timeline-breaker:after {
  clear: both;
}
.timeline-breaker a {
  color: #fff;
}
.timeline-breaker a:hover {
  color: #eeeeee;
}
.timeline-breaker:after,
.timeline-breaker:before {
  top: 100%;
  border: solid transparent;
  content: " ";
  height: 1px;
  width: 0;
  position: absolute;
  pointer-events: none;
}
.timeline-breaker:after {
  border-top-color: #1b1b1b;
  border-width: 10px;
  left: 50%;
  margin-left: -10px;
}
.timeline-breaker:before {
  border-top-color: rgba(0, 0, 0, 0.01);
  border-width: 11px;
  left: 50%;
  margin-left: -11px;
}
.timeline-breaker.timeline-breaker-middle,
.timeline-breaker.timeline-breaker-bottom {
  margin-top: 40px;
  margin-bottom: 20px;
  clear: both !important;
}
.timeline-breaker.timeline-breaker-bottom {
  margin-bottom: 0;
}
.timeline-breaker.timeline-breaker-bottom:after,
.timeline-breaker.timeline-breaker-bottom:before {
  top: -10px;
  border-top: none;
}
.timeline-breaker.timeline-breaker-bottom:after {
  border-bottom-color: #1b1b1b;
}
.timeline-breaker.timeline-breaker-bottom:before {
  border-bottom-color: rgba(0, 0, 0, 0.01);
}
.timeline-item-default {
  float: none;
  left: auto;
  right: auto;
  width: 100%;
  padding: 15px;
  margin: 60px auto 0 auto;
  background: #f6f6f6;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  position: relative;
  border: 1px solid #f2f2f2;
  border-bottom: 3px solid #007DC6;
  text-align: left;
}
.timeline-item-default:before,
.timeline-item-default:after {
  content: " ";
  display: table;
}
.timeline-item-default:after {
  clear: both;
}
.timeline-item-default:after,
.timeline-item-default:before {
  top: -20px;
  right: 50%;
  left: 50%;
  position: absolute;
  pointer-events: none;
  display: block;
  font-size: 30px;
  height: 30px;
  line-height: 30px;
  width: 30px;
  text-align: center;
  margin-top: 0;
  margin-left: -14px;
}
.timeline-item-default:before {
  font-family: FontAwesome;
  font-style: normal;
  speak: none;
  display: inline-block;
  content: '\F0D8';
  color: #f6f6f6;
}
.timeline-item-default:after {
  font-family: FontAwesome;
  font-style: normal;
  speak: none;
  display: inline-block;
  content: '\f192';
  top: -39px;
  background: white;
}
.timeline-item-default.tag-featured:after,
.timeline-item-default.marker-highlight:after,
.timeline-item-default.highlight:after {
  color: #007DC6;
}
.timeline-item-default.overlap-push-large {
  margin-top: 120px;
}
.timeline-item-default.overlap-push-medium {
  margin-top: 60px;
}
.timeline-item-default.overlap-push-small {
  margin-top: 30px;
}
.timeline-item.timeline-item-first {
  margin-top: 20px !important;
}
.timeline-item.timeline-item-last {
  margin-bottom: 20px !important;
}
.timeline-item {
  float: none;
  left: auto;
  right: auto;
  width: 100%;
  padding: 15px;
  margin: 60px auto 0 auto;
  background: #f6f6f6;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  position: relative;
  border: 1px solid #f2f2f2;
  border-bottom: 3px solid #007DC6;
  text-align: left;
}
.timeline-item:before,
.timeline-item:after {
  content: " ";
  display: table;
}
.timeline-item:after {
  clear: both;
}
.timeline-item:after,
.timeline-item:before {
  top: -20px;
  right: 50%;
  left: 50%;
  position: absolute;
  pointer-events: none;
  display: block;
  font-size: 30px;
  height: 30px;
  line-height: 30px;
  width: 30px;
  text-align: center;
  margin-top: 0;
  margin-left: -14px;
}
.timeline-item:before {
  font-family: FontAwesome;
  font-style: normal;
  speak: none;
  display: inline-block;
  content: '\F0D8';
  color: #f6f6f6;
}
.timeline-item:after {
  font-family: FontAwesome;
  font-style: normal;
  speak: none;
  display: inline-block;
  content: '\f192';
  top: -39px;
  background: white;
}
.timeline-item.tag-featured:after,
.timeline-item.marker-highlight:after,
.timeline-item.highlight:after {
  color: #007DC6;
}
.timeline-item.overlap-push-large {
  margin-top: 120px;
}
.timeline-item.overlap-push-medium {
  margin-top: 60px;
}
.timeline-item.overlap-push-small {
  margin-top: 30px;
}
.timeline-stacked-down .timeline-item:first-child {
  margin-top: 40px;
}
.timeline-stacked-down .timeline-item:last-child {
  margin-bottom: 60px;
}
.timeline-stacked-down .timeline-item:after,
.timeline-stacked-down .timeline-item:before {
  bottom: -20px;
  top: auto;
}
.timeline-stacked-down .timeline-item:before {
  font-family: FontAwesome;
  font-style: normal;
  speak: none;
  display: inline-block;
  content: '\F0D7';
}
.timeline-stacked-down .timeline-item:after {
  bottom: -40px;
  top: auto;
}
.timeline-item-date {
  text-transform: uppercase;
  font-weight: 600;
  color: #666666;
}
.timeline-item-title {
  margin-top: 0;
}
@media (min-width: 768px) {
  .timeline-breaker.timeline-breaker-middle,
  .timeline-breaker.timeline-breaker-bottom {
    top: 40px;
  }
  .timeline-item {
    float: left;
    width: 48%;
    padding: 15px;
    margin-top: 40px;
    right: 30px;
    margin-left: 2%;
    clear: left;
  }
  .timeline-item:after,
  .timeline-item:before {
    top: 10%;
    bottom: auto;
    right: -20px;
    left: auto;
    position: absolute;
    pointer-events: none;
    margin: 0;
    display: block;
    font-size: 30px;
    height: 30px;
    line-height: 30px;
    width: 30px;
    text-align: center;
  }
  .timeline-item:before {
    font-family: FontAwesome;
    font-style: normal;
    speak: none;
    display: inline-block;
    content: '\F0DA';
  }
  .timeline-item:after {
    right: -46px;
  }
  .timeline-item.even,
  .timeline-item.right {
    float: right;
    clear: right;
    left: 30px;
    right: 0;
    margin-right: 2%;
    margin-left: 0;
    margin-top: 100px;
  }
  .timeline-item.even:after,
  .timeline-item.right:after,
  .timeline-item.even:before,
  .timeline-item.right:before {
    left: -20px;
    top: 10%;
  }
  .timeline-item.even:before,
  .timeline-item.right:before {
    font-family: FontAwesome;
    font-style: normal;
    speak: none;
    display: inline-block;
    content: '\F0D9';
  }
  .timeline-item.even:after,
  .timeline-item.right:after {
    left: -46px;
  }
  .timeline-item.overlap-off {
    margin-top: 0;
  }
  .timeline-item.overlap-pull-large {
    margin-top: -120px;
  }
  .timeline-item.overlap-pull-small {
    margin-top: -30px;
  }
  .timeline.timeline-stacked,
  .timeline-stacked {
    padding-left: 0;
    padding-right: 0;
  }
  .timeline.timeline-stacked .timeline-item,
  .timeline-stacked .timeline-item,
  .timeline.timeline-stacked .timeline-item.right,
  .timeline-stacked .timeline-item.right,
  .timeline.timeline-stacked .timeline-item.even,
  .timeline-stacked .timeline-item.even {
    float: none;
    left: auto;
    right: auto;
    width: 100%;
    padding: 15px;
    margin: 60px auto 0 auto;
    background: #f6f6f6;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    position: relative;
    border: 1px solid #f2f2f2;
    border-bottom: 3px solid #007DC6;
    text-align: left;
    margin-top: 80px;
  }
  .timeline.timeline-stacked .timeline-item:before,
  .timeline-stacked .timeline-item:before,
  .timeline.timeline-stacked .timeline-item.right:before,
  .timeline-stacked .timeline-item.right:before,
  .timeline.timeline-stacked .timeline-item.even:before,
  .timeline-stacked .timeline-item.even:before,
  .timeline.timeline-stacked .timeline-item:after,
  .timeline-stacked .timeline-item:after,
  .timeline.timeline-stacked .timeline-item.right:after,
  .timeline-stacked .timeline-item.right:after,
  .timeline.timeline-stacked .timeline-item.even:after,
  .timeline-stacked .timeline-item.even:after {
    content: " ";
    display: table;
  }
  .timeline.timeline-stacked .timeline-item:after,
  .timeline-stacked .timeline-item:after,
  .timeline.timeline-stacked .timeline-item.right:after,
  .timeline-stacked .timeline-item.right:after,
  .timeline.timeline-stacked .timeline-item.even:after,
  .timeline-stacked .timeline-item.even:after {
    clear: both;
  }
  .timeline.timeline-stacked .timeline-item:after,
  .timeline-stacked .timeline-item:after,
  .timeline.timeline-stacked .timeline-item.right:after,
  .timeline-stacked .timeline-item.right:after,
  .timeline.timeline-stacked .timeline-item.even:after,
  .timeline-stacked .timeline-item.even:after,
  .timeline.timeline-stacked .timeline-item:before,
  .timeline-stacked .timeline-item:before,
  .timeline.timeline-stacked .timeline-item.right:before,
  .timeline-stacked .timeline-item.right:before,
  .timeline.timeline-stacked .timeline-item.even:before,
  .timeline-stacked .timeline-item.even:before {
    top: -20px;
    right: 50%;
    left: 50%;
    position: absolute;
    pointer-events: none;
    display: block;
    font-size: 30px;
    height: 30px;
    line-height: 30px;
    width: 30px;
    text-align: center;
    margin-top: 0;
    margin-left: -14px;
  }
  .timeline.timeline-stacked .timeline-item:before,
  .timeline-stacked .timeline-item:before,
  .timeline.timeline-stacked .timeline-item.right:before,
  .timeline-stacked .timeline-item.right:before,
  .timeline.timeline-stacked .timeline-item.even:before,
  .timeline-stacked .timeline-item.even:before {
    font-family: FontAwesome;
    font-style: normal;
    speak: none;
    display: inline-block;
    content: '\F0D8';
    color: #f6f6f6;
  }
  .timeline.timeline-stacked .timeline-item:after,
  .timeline-stacked .timeline-item:after,
  .timeline.timeline-stacked .timeline-item.right:after,
  .timeline-stacked .timeline-item.right:after,
  .timeline.timeline-stacked .timeline-item.even:after,
  .timeline-stacked .timeline-item.even:after {
    font-family: FontAwesome;
    font-style: normal;
    speak: none;
    display: inline-block;
    content: '\f192';
    top: -39px;
    background: white;
  }
  .timeline.timeline-stacked .timeline-item.tag-featured:after,
  .timeline-stacked .timeline-item.tag-featured:after,
  .timeline.timeline-stacked .timeline-item.right.tag-featured:after,
  .timeline-stacked .timeline-item.right.tag-featured:after,
  .timeline.timeline-stacked .timeline-item.even.tag-featured:after,
  .timeline-stacked .timeline-item.even.tag-featured:after,
  .timeline.timeline-stacked .timeline-item.marker-highlight:after,
  .timeline-stacked .timeline-item.marker-highlight:after,
  .timeline.timeline-stacked .timeline-item.right.marker-highlight:after,
  .timeline-stacked .timeline-item.right.marker-highlight:after,
  .timeline.timeline-stacked .timeline-item.even.marker-highlight:after,
  .timeline-stacked .timeline-item.even.marker-highlight:after,
  .timeline.timeline-stacked .timeline-item.highlight:after,
  .timeline-stacked .timeline-item.highlight:after,
  .timeline.timeline-stacked .timeline-item.right.highlight:after,
  .timeline-stacked .timeline-item.right.highlight:after,
  .timeline.timeline-stacked .timeline-item.even.highlight:after,
  .timeline-stacked .timeline-item.even.highlight:after {
    color: #007DC6;
  }
  .timeline.timeline-stacked .timeline-item.overlap-push-large,
  .timeline-stacked .timeline-item.overlap-push-large,
  .timeline.timeline-stacked .timeline-item.right.overlap-push-large,
  .timeline-stacked .timeline-item.right.overlap-push-large,
  .timeline.timeline-stacked .timeline-item.even.overlap-push-large,
  .timeline-stacked .timeline-item.even.overlap-push-large {
    margin-top: 120px;
  }
  .timeline.timeline-stacked .timeline-item.overlap-push-medium,
  .timeline-stacked .timeline-item.overlap-push-medium,
  .timeline.timeline-stacked .timeline-item.right.overlap-push-medium,
  .timeline-stacked .timeline-item.right.overlap-push-medium,
  .timeline.timeline-stacked .timeline-item.even.overlap-push-medium,
  .timeline-stacked .timeline-item.even.overlap-push-medium {
    margin-top: 60px;
  }
  .timeline.timeline-stacked .timeline-item.overlap-push-small,
  .timeline-stacked .timeline-item.overlap-push-small,
  .timeline.timeline-stacked .timeline-item.right.overlap-push-small,
  .timeline-stacked .timeline-item.right.overlap-push-small,
  .timeline.timeline-stacked .timeline-item.even.overlap-push-small,
  .timeline-stacked .timeline-item.even.overlap-push-small {
    margin-top: 30px;
  }
  .timeline.timeline-stacked.timeline-stacked-down .timeline-item:first-child,
  .timeline-stacked.timeline-stacked-down .timeline-item:first-child {
    margin-top: 40px;
  }
  .timeline.timeline-stacked.timeline-stacked-down .timeline-item:last-child,
  .timeline-stacked.timeline-stacked-down .timeline-item:last-child {
    margin-bottom: 60px;
  }
  .timeline.timeline-stacked.timeline-stacked-down .timeline-item:after,
  .timeline-stacked.timeline-stacked-down .timeline-item:after,
  .timeline.timeline-stacked.timeline-stacked-down .timeline-item:before,
  .timeline-stacked.timeline-stacked-down .timeline-item:before {
    bottom: -20px;
    top: auto;
  }
  .timeline.timeline-stacked.timeline-stacked-down .timeline-item:before,
  .timeline-stacked.timeline-stacked-down .timeline-item:before {
    font-family: FontAwesome;
    font-style: normal;
    speak: none;
    display: inline-block;
    content: '\F0D7';
  }
  .timeline.timeline-stacked.timeline-stacked-down .timeline-item:after,
  .timeline-stacked.timeline-stacked-down .timeline-item:after {
    bottom: -40px;
    top: auto;
  }
  .timeline.timeline-stacked.timeline-stacked-down .timeline-item.last,
  .timeline-stacked.timeline-stacked-down .timeline-item.last,
  .timeline.timeline-stacked.timeline-stacked-down .timeline-item.right.last,
  .timeline-stacked.timeline-stacked-down .timeline-item.right.last,
  .timeline.timeline-stacked.timeline-stacked-down .timeline-item.even.last,
  .timeline-stacked.timeline-stacked-down .timeline-item.even.last {
    margin-bottom: 40px;
  }
  .timeline.timeline-stacked .timeline-breaker.timeline-breaker-middle,
  .timeline-stacked .timeline-breaker.timeline-breaker-middle,
  .timeline.timeline-stacked .timeline-breaker.timeline-breaker-bottom,
  .timeline-stacked .timeline-breaker.timeline-breaker-bottom {
    top: auto;
  }
}
.timeline.timeline-left,
.timeline-left {
  background-position: left top;
  margin-left: 20px;
  padding-bottom: 0;
  text-align: left;
}
.timeline.timeline-left .timeline-marker,
.timeline-left .timeline-marker {
  margin-left: -5px;
  margin-right: 0;
}
.timeline.timeline-left .timeline-marker:after,
.timeline-left .timeline-marker:after,
.timeline.timeline-left .timeline-marker:before,
.timeline-left .timeline-marker:before {
  margin-left: 0;
}
.timeline.timeline-left .timeline-breaker,
.timeline-left .timeline-breaker {
  margin-left: -20px;
}
.timeline.timeline-left .timeline-breaker:after,
.timeline-left .timeline-breaker:after {
  left: 20px;
}
.timeline.timeline-left .timeline-breaker:before,
.timeline-left .timeline-breaker:before {
  left: 20px;
}
.timeline.timeline-left .timeline-item,
.timeline-left .timeline-item,
.timeline.timeline-left .timeline-item.even,
.timeline-left .timeline-item.even,
.timeline.timeline-left .timeline-item.right,
.timeline-left .timeline-item.right {
  float: none;
  clear: both;
  width: 92%;
  margin-left: 25px;
  margin-right: 0;
  margin-top: 40px;
  left: auto;
  right: auto;
}
.timeline.timeline-left .timeline-item:after,
.timeline-left .timeline-item:after,
.timeline.timeline-left .timeline-item.even:after,
.timeline-left .timeline-item.even:after,
.timeline.timeline-left .timeline-item.right:after,
.timeline-left .timeline-item.right:after,
.timeline.timeline-left .timeline-item:before,
.timeline-left .timeline-item:before,
.timeline.timeline-left .timeline-item.even:before,
.timeline-left .timeline-item.even:before,
.timeline.timeline-left .timeline-item.right:before,
.timeline-left .timeline-item.right:before {
  right: auto;
  left: -20px;
  margin-left: 0;
  top: 20px;
}
.timeline.timeline-left .timeline-item:before,
.timeline-left .timeline-item:before,
.timeline.timeline-left .timeline-item.even:before,
.timeline-left .timeline-item.even:before,
.timeline.timeline-left .timeline-item.right:before,
.timeline-left .timeline-item.right:before {
  font-family: FontAwesome;
  font-style: normal;
  speak: none;
  display: inline-block;
  content: '\F0D9';
}
.timeline.timeline-left .timeline-item:after,
.timeline-left .timeline-item:after,
.timeline.timeline-left .timeline-item.even:after,
.timeline-left .timeline-item.even:after,
.timeline.timeline-left .timeline-item.right:after,
.timeline-left .timeline-item.right:after {
  left: -40px;
}
.timeline.timeline-left .pagination,
.timeline-left .pagination {
  background: transparent;
  padding-left: 1em;
  padding-right: 1em;
}
.timeline.timeline-left .timeline-breaker.timeline-breaker-middle,
.timeline-left .timeline-breaker.timeline-breaker-middle,
.timeline.timeline-left .timeline-breaker.timeline-breaker-bottom,
.timeline-left .timeline-breaker.timeline-breaker-bottom {
  top: auto;
  margin-bottom: 0;
}
.timeline.timeline-right,
.timeline-right {
  background-position: right top;
  margin-right: 20px;
  text-align: right;
}
.timeline.timeline-right .timeline-marker,
.timeline-right .timeline-marker {
  margin-left: 0;
  margin-right: -5px;
  float: right;
}
.timeline.timeline-right .timeline-breaker,
.timeline-right .timeline-breaker {
  margin-left: 0;
  margin-right: -20px;
  float: right;
}
.timeline.timeline-right .timeline-breaker:after,
.timeline-right .timeline-breaker:after {
  right: 12px;
  left: auto;
}
.timeline.timeline-right .timeline-breaker:before,
.timeline-right .timeline-breaker:before {
  right: 12px;
  left: auto;
}
.timeline.timeline-right .timeline-item,
.timeline-right .timeline-item,
.timeline.timeline-right .timeline-item.even,
.timeline-right .timeline-item.even,
.timeline.timeline-right .timeline-item.right,
.timeline-right .timeline-item.right {
  float: right;
  clear: both;
  width: 92%;
  margin-left: 0;
  margin-right: 25px;
  margin-top: 40px;
  left: auto;
  right: 0;
}
.timeline.timeline-right .timeline-item:after,
.timeline-right .timeline-item:after,
.timeline.timeline-right .timeline-item.even:after,
.timeline-right .timeline-item.even:after,
.timeline.timeline-right .timeline-item.right:after,
.timeline-right .timeline-item.right:after,
.timeline.timeline-right .timeline-item:before,
.timeline-right .timeline-item:before,
.timeline.timeline-right .timeline-item.even:before,
.timeline-right .timeline-item.even:before,
.timeline.timeline-right .timeline-item.right:before,
.timeline-right .timeline-item.right:before {
  left: auto;
  right: -20px;
  margin-right: 0;
  top: 20px;
}
.timeline.timeline-right .timeline-item:before,
.timeline-right .timeline-item:before,
.timeline.timeline-right .timeline-item.even:before,
.timeline-right .timeline-item.even:before,
.timeline.timeline-right .timeline-item.right:before,
.timeline-right .timeline-item.right:before {
  font-family: FontAwesome;
  font-style: normal;
  speak: none;
  display: inline-block;
  content: '\F0DA';
}
.timeline.timeline-right .timeline-item:after,
.timeline-right .timeline-item:after,
.timeline.timeline-right .timeline-item.even:after,
.timeline-right .timeline-item.even:after,
.timeline.timeline-right .timeline-item.right:after,
.timeline-right .timeline-item.right:after {
  right: -40px;
  left: auto;
}
.timeline.timeline-right .pagination,
.timeline-right .pagination {
  background: transparent;
  padding-left: 1em;
  padding-right: 1em;
}
.timeline.timeline-right .timeline-breaker.timeline-breaker-middle,
.timeline-right .timeline-breaker.timeline-breaker-middle,
.timeline.timeline-right .timeline-breaker.timeline-breaker-bottom,
.timeline-right .timeline-breaker.timeline-breaker-bottom {
  top: auto;
  margin-bottom: 0;
}
@media (min-width: 768px) {
  .timeline.timeline-left .timeline-item,
  .timeline.timeline-right .timeline-item,
  .timeline.timeline-left .timeline-item.even,
  .timeline.timeline-right .timeline-item.even,
  .timeline.timeline-left .timeline-item.right,
  .timeline.timeline-right .timeline-item.right {
    width: 96%;
  }
}

